.services-intro {
  background: #0f0f0f;
  padding: 40px 0 10px;
}

.services-intro-text {
  color: #fff;
  font-size: 26px;
  font-weight: 600;
  text-align: left;
  border-left: 4px solid #D4AF37;
  padding-left: 15px;
}

.services-section {
  padding: 30px 0;
  background: #0f0f0f;
  color: #fff;
}

/* MOBILE */
@media (max-width: 768px) {

  .services-intro {
    padding: 5px 20px 10px;
  }

  .services-section {
    padding: 5px 20px;
  }

}

.services-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

.service-item {
  background: #111;
  padding: 30px;
  border: 1px solid #222;
  transition: 0.3s;
}

.service-item i {
  font-size: 26px;
  color: #D4AF37;
  margin-bottom: 15px;
}

.service-item h3 {
  font-size: 18px;
  margin-bottom: 10px;
}

.service-item p {
  color: #aaa;
  line-height: 1.5;
  font-size: 14px;
}

.service-item:hover {
  border-color: #D4AF37;
  transform: translateY(-5px);
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .services-grid {
    grid-template-columns: 1fr;
  }

  .services-intro {
    padding: 60px 15px;
  }

  .services-intro-text {
    font-size: 20px;
    line-height: 1.6;
    padding: 0 10px;
  }

}